[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT, EXT_CARPAINT_FRAME
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 1
FresnelC = 0.1
FlakesK = 2
AmbientSpecular = 5
AmbientSpecularEXP= 5
BrightnessAdjustment = 0.6
SpecularBase = 0.2, 30
SpecularSun = 1, 1500
ClearCoatThickness = 0.1
UseDiffuseAlphaAsMask = 1
UseMetallicReflections = 0.5
ClearCoatIOR = 2
SpecularMult = 2